Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> Do NOT upgrade MATE 1.12 from EPEL
redman
 Posted: Jan 19 2016, 03:05 PM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









Today I upgraded a machine at work and the system pulled in several MATE 1.12 from EPEL.
Given my recent experience with MATE 1.12 I was a bit reluctant.

After the update I rebooted and got a flashy desktop http://www.madjacksports.com/forum/images/smilies/facepalm.gif
It seems the systems isn't sure what theme to use to flips back and forth between them.

I managed to grab two screenshots:
user posted image user posted image

I have no idea if this is still related to the GTK3.18 issue I ran into lately, or that this behaviour is caused by missing EL7.2 packages ...

Treat carefully!

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
helikaon
 Posted: Jan 21 2016, 02:04 PM
Quote Post


SLF Administrator
*******

Group: Admins
Posts: 836
Member No.: 4
Joined: 8-April 11









QUOTE (redman @ Jan 19 2016, 03:05 PM)
Today I upgraded a machine at work and the system pulled in several MATE 1.12 from EPEL.
Given my recent experience with MATE 1.12 I was a bit reluctant.

After the update I rebooted and got a flashy desktop  http://www.madjacksports.com/forum/images/smilies/facepalm.gif
..
..
Treat carefully!


Dam, that Mate desktop gotta be good if you undergo such a pain keeping it (jk) :-)
I'm stuck up on my nice KDE for year and year, with some branched project for old and weaker HW setups going wit LXDE or Xfce ..

Anyway, desktop's not that important, as far as we have the VT100 biggrin.gif




--------------------
PMEmail Poster
^
redman
 Posted: Jan 21 2016, 07:27 PM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









Today I tried it on my buildserver, same BS happened mad.gif

I have rebuilt MATE 1.10 as version 2.10 to override MATE 1.12 from EPEL.
It would help me solve this ... issue EPEL is causing this time.
Unless this is caused by the missing updates that should come from SL7.2

It this would happen with SL7.2 too, MATE/EPEL would not be usable and I would have to for something else.
That is no option, it would force me to move from SL7 to Mint 17.3 where desktops are concerned http://www.madjacksports.com/forum/images/smilies/facepalm.gif

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
inittux
 Posted: Jan 23 2016, 12:34 PM
Quote Post


SLF Geek
****

Group: Members
Posts: 303
Member No.: 953
Joined: 20-October 11









QUOTE (redman @ Jan 21 2016, 09:27 PM)
Today I tried it on my buildserver, same BS happenedĀ  mad.gif

I have rebuilt MATE 1.10 as version 2.10 to override MATE 1.12 from EPEL.
It would help me solve this ... issue EPEL is causing this time.
Unless this is caused by the missing updates that should come from SL7.2

It this would happen with SL7.2 too, MATE/EPEL would not be usable and I would have to for something else.
That is no option, it would force me to move from SL7 to Mint 17.3 where desktops are concernedĀ  http://www.madjacksports.com/forum/images/smilies/facepalm.gif


Anyone know when SL7.2 is released. Seems CentOS7.2 already has been released since the only server I did install recently has CentOS: CentOS Linux release 7.2.1511 (Core)

--------------------
PM
^
redman
 Posted: Jan 23 2016, 03:22 PM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









I have installed CentOS 7.2 (1511) on another system with EPEL enabled.
When I install and update, including MATE 1.12, I have no problems.
So my issues seem to be coming from the fact that we are still missing certain 7.2 updates dry.gif

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
Nicram
 Posted: Jan 26 2016, 01:04 AM
Quote Post


SLF Junior
**

Group: Members
Posts: 35
Member No.: 1399
Joined: 23-March 12









Not only with MATE. I was using Cinnamon. When they give new packages in EPEL, i made update and... It cannot update some files because they got libraries version problem.
For a moment i disabled default repos, and cinnamon was updated (and new libraries installed), but Cinnamon start to crash after relogin. So i had to remove it, enable SL repo again, and... I couldn't install Cinnamon anymore :/
PMUsers WebsiteAOLYahoo
^
redman
 Posted: Jan 26 2016, 12:10 PM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









Hopefully we can see SL7.2 being released soon. Since EPEL is based on RHEL 7.2, you get into trouble like this because required system packages are not updated yet but the updates of EPEL depend on it. Although RHEL (or any of the clones) it is intended for (headless) servers, it is a very solid platform to be used at home.

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
inittux
 Posted: Jan 29 2016, 09:43 PM
Quote Post


SLF Geek
****

Group: Members
Posts: 303
Member No.: 953
Joined: 20-October 11









SL7.2 is released released in 3 days(2-2-2016) biggrin.gif

--------------------
PM
^
toracat
 Posted: Feb 2 2016, 04:39 PM
Quote Post


SLF Geek
****

Group: Members
Posts: 303
Member No.: 11
Joined: 10-April 11









Unfortunately, it was delayed according to a post by Pat:
QUOTE
Due to user reported bugs with yum mirror lists, the official release of Scientific Linux 7.2 will be delayed.

--------------------
ELRepo: repository specializing in hardware support for EL
PMUsers Website
^
redman
 Posted: Feb 2 2016, 07:52 PM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









QUOTE (inittux @ Jan 29 2016, 11:43 PM)
SL7.2 is released released in 3 days(2-2-2016) biggrin.gif

According to this post, it hasn't.

Since that is the case, I find it very strange/unwise to let people think it is by publishing release information + the repo on the Scientific Linux website huh.gif

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
patriehecky
 Posted: Feb 2 2016, 10:24 PM
Quote Post


SL Developer
***

Group: Moderators
Posts: 91
Member No.: 837
Joined: 14-September 11









QUOTE (redman @ Feb 2 2016, 01:52 PM)
QUOTE (inittux @ Jan 29 2016, 11:43 PM)
SL7.2 is released released in 3 days(2-2-2016) biggrin.gif

According to this post, it hasn't.

Since that is the case, I find it very strange/unwise to let people think it is by publishing release information + the repo on the Scientific Linux website huh.gif


All my ducks are back in line, new date is Feb 5 2016

--------------------
Pat Riehecky

Scientific Linux developer
http://www.scientificlinux.org/
The best way to get my attention is over the official lists.
PM
^
redman
 Posted: Feb 3 2016, 07:10 AM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









QUOTE (patriehecky @ Feb 3 2016, 12:24 AM)
All my ducks are back in line, new date is Feb 5 2016

Perhaps wise to remove the stuff from http://ftp.scientificlinux.org/linux/scientific/7.2/ ??

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
redman
 Posted: Feb 6 2016, 02:55 PM
Quote Post


Retired SLF Administrator
********

Group: Admins
Posts: 1276
Member No.: 2
Joined: 8-April 11









After upgrading to SL7.2 all MATE 1.12 issues seems gone.
Except that I got a kernel panic now http://www.madjacksports.com/forum/images/smilies/facepalm.gif

--------------------
"Sometimes the best helping hand you can give is a good, firm push."
PM
^
0 User(s) are reading this topic (0 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll